"gip_pseudonymousid_privacy_policy_link_name" = "လုံခြုံရေးမူဝါဒ";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "မလုပ်တော့";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google အသုံးပြုမှု ID ဆိုသည်မှာ Google ထုတ်ကုန်များကို အသုံးပြုမှုဆိုင်ရာ အချက်အလက်များနှင့်အတူ ပေးပို့သော စာသားတိုတစ်ခုဖြစ်ပါသည်။ ဤအချက်အလက်ကို သင့်အား မည်သူမည်ဝါဖြစ်ကြောင်း ခွဲခြားဖော်ပြရန် အသုံးပြုမည်မဟုတ်ဘဲ သင့် Google အကောင့်နှင့်လည်း ဆက်နွယ်မှုမရှိပါ။ ၎င်းကို Google ထုတ်ကုန်များနှင့် လူတိုင်းအတွက် ဝန်ဆောင်မှုများ ပိုမိုကောင်းမွန်လာရေးအတွက် အသုံးပြုပါသည်။\n\nသင့်စက်ပစ္စည်းသည် Google ထုတ်ကုန်များက သင့်အတွက် မည်ကဲ့သို့ အလုပ်လုပ်ပေးနေကြောင်း အချက်အလက်များကို  Google သို့ ပေးပို့ပါသည်။ Google သည် ကျွန်ုပ်တို့၏ ထုတ်ကုန်များ ပိုမိုကောင်းမွန်လာရေးအတွက် ၎င်းအချက်အလက်များကို အသုံးပြုပါသည်။ ဤအချက်အလက်များကို အသုံးပြုရာတွင် သင်၏ပုဂ္ဂိုလ်ရေးဆိုင်ရာ လုံခြုံမှုကို မည်သို့ကာကွယ်ပေးထားကြောင်း ကျွန်ုပ်တို့၏ ပုဂ္ဂိုလ်ရေးဆိုင်ရာ မူဝါဒထဲတွင် ရှင်းလင်းဖော်ပြထားပါသည်။";
"gip_pseudonymousid_reset_google_usage_id" = "Google အသုံးပြုမှု ID အသစ်ပြန်သတ်မှတ်ရန်";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "သင့် Google အသုံးပြုမှု ID ကို အသစ်ပြန်သတ်မှတ်ပြီးပါပြီ။";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Google အသုံးပြုမှု ID အသစ်ပြန်သတ်မှတ်မလား။ ၎င်းသည် Google အား အသုံးပြုမှုမက်ထရစ်များကို ဤအမှတ်မတိုင်မီ အသုံးပြုမှုမက်ထရစ်မှ ဤအမှတ်ပြီးနောက် အသုံးပြုမှုမက်ထရစ်သို့ လင့်ခ်ချိတ်ခြင်းမှတားဆီးသည်။";
"gip_pseudonymousid_google_usage_id_title" = "Google အသုံးပြုမှု ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "ပြင်ဆင်သတ်မှတ်ရန်";
"gip_pseudonymousid_close_google_usage_id_screen" = "ပိတ်ရန်";
"a11y_gip_pseudonymousid_confirm_reset" = "အတည်ပြုရန်";
"a11y_gip_pseudonymousid_cancel_reset" = "မလုပ်တော့";
